<?xml version="1.0" encoding="utf-8"?>
<ModMetaData>
  <name>NHUX的服务器平衡调整补丁</name>
  <author>NHUX</author>
  <supportedVersions>
    <li>1.5</li>
  </supportedVersions>
  <packageId>NHUX.nhuxbalancetweak</packageId>
  <description>
    雪豹的平衡调整补丁配合边缘开箱使用
  </description>
  <modDependencies>
  </modDependencies>
  <loadAfter>
    <li>NHUX.SimpleLootBox</li>
  </loadAfter>
</ModMetaData>